Page MenuHomePhabricator

Create a tracking category for TemplateStyles errors
Closed, ResolvedPublic

Description

The basic idea is for a category which automatically keeps track of all TemplateStyles errors that may occur from time to time on the English Wikipedia.
Volunteers can keep an eye on this category to identify pages that need fixing.

Relevant English Wikipedia discussion

Initially assigned to Anomie because I was talking to him about it, and it's really his idea (see link).

Event Timeline

JLJ001 created this task.May 26 2018, 9:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 26 2018, 9:05 PM
JLJ001 triaged this task as Normal priority.May 26 2018, 9:05 PM

Change 435659 had a related patch set uploaded (by Anomie; owner: Anomie):
[mediawiki/extensions/TemplateStyles@master] Add tracking categories for errors

https://gerrit.wikimedia.org/r/435659

Legoktm renamed this task from Create a tracking category for TemplateStyles errors on the English Wikipedia. to Create a tracking category for TemplateStyles errors.May 26 2018, 11:59 PM
Legoktm updated the task description. (Show Details)

Change 435659 merged by jenkins-bot:
[mediawiki/extensions/TemplateStyles@master] Add tracking categories for errors

https://gerrit.wikimedia.org/r/435659

Anomie closed this task as Resolved.May 29 2018, 7:06 PM

The change should be deployed to Wikimedia wikis with 1.32.0-wmf.6 or later, see https://www.mediawiki.org/wiki/MediaWiki_1.32/Roadmap for the schedule.

Vvjjkkii renamed this task from Create a tracking category for TemplateStyles errors to v7baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Anomie as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Anomie; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from v7baaaaaaa to Create a tracking category for TemplateStyles errors.Jul 2 2018, 3:51 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Anomie.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Anomie.
Deskana moved this task from Up next to Done on the TemplateStyles board.Aug 9 2018, 11:40 AM